.col-cat-sidebar {
  @include media-breakpoint-up(lg) {
    padding-left: 80px;
  }
}

.best-post-item {
  border-bottom: 1px solid #F4F4F4;
  padding-bottom: 15px;
  margin-bottom: 24px;
h3 {
  @include font-h-small;
}
  a {
    color:inherit;  

  }
}

.best-post-author {
  display: flex;
  align-items: center;

  .image {
    width: 48px;
    height: 48px;
    background-size: cover;
    border-radius: 50%;
    margin-right: 7px;
  }

  .name {
    color: #595959;
    font-size: 14px;
    line-height: 24px;
    strong {
      display: block;
      font-weight: normal;
      color: #000;
    }
  }
}

.section-title.small {
  font-size: 20px;
  margin-bottom: 32px;
}

.sidebar-tags {
  .tag-link {
    font-size: 16px;
    line-height: 24px;
    padding: 8px 12px;
    background: #F4F4F4;
    margin: 0 12px 8px 0;
    display: inline-block;
    color: inherit;
  }
}